## libtest-pod-content-perl 0.0.5

=== debian/changelog ===
libtest-pod-content-perl (0.0.5-1) unstable; urgency=low

  * Initial Release.  Closes: #619097

 -- Peter Pentchev <roam@ringlet.net>  Mon, 21 Mar 2011 11:49:03 +0200
