=== debian/control ===
Source: libtest-pod-content-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 libtest-perl-critic-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-Pod-Content/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-pod-content-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-pod-content-perl/

Package: libtest-pod-content-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for testing POD content
 Test::Pod::Content is a very simple module for testing Perl's Plain Old
 Documentation (POD) format's content, not just the markup syntax. It is
 mainly intended for testing the content of generated POD - that is, the POD
 included in Perl modules generated by some mechanism.
