=== debian/control ===
Source: libtest-pod-content-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               libtest-perl-critic-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-pod-content-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-pod-content-perl.git
Homepage: https://metacpan.org/release/Test-Pod-Content

Package: libtest-pod-content-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for testing POD content
 Test::Pod::Content is a very simple module for testing Perl's Plain Old
 Documentation (POD) format's content, not just the markup syntax. It is
 mainly intended for testing the content of generated POD - that is, the POD
 included in Perl modules generated by some mechanism.
