=== debian/watch ===
version=4
https://metacpan.org/release/Test-Pod-Content   .*/Test-Pod-Content-v?@ANY_VERSION@@ARCHIVE_EXT@$
